 @media only screen and (max-width: 1660px){
  .container{max-width: 1440px;}
  #menu-main_menu{gap:0px 12px;}
  .logo-image img{height: 46px;}
  #header .header-inner{padding: 20px}
  .logo-box .logo-text{left: 63px; font-size: 9px;}
  .promo-slider .promo_slide_title{font-size: 40px;}
  .advantages .item .item_title{font-size: 20px;}
  .steps .items .row-items:after{left: calc(49% + 2px);}
  .fint{font-size: 32px; margin-bottom:25px; }
  .header_promo{border-radius: 16px;}
  .pretty-swiper .item img.img, .pretty-swiper .item, .pretty-swiper .swiper-slide,  .pretty-swiper .item .item-content:before{border-radius: 24px;}
  .pretty-swiper .item-content{padding: 35px 20px 20px;}
}
@media only screen and (max-width: 1550px){
}
@media only screen and (max-width: 1520px){
  .promo_page #header{top:25px;}
  .promo_page #header.sticky{top:0}
  .header_promo{margin-right: 15px; margin-left: 15px; margin-top: 15px;}
}
@media only screen and (max-width: 1460px){
  .fint{font-size: 30px;}
  .promo_page #header {top: 30px;}
  .main_menu .item67 {display: none;}
  .promo-slider .promo_slide_title{font-size: 36px;}
  .logo-image img {height: 56px;}
  .logo-box .logo-text {left: 75px; font-size: 11px;}
  footer .footer_contact_info{gap:0px 30px}
}
 
@media only screen and (max-width: 1440px){
 
}

@media only screen and (max-width: 1380px){
   .container{max-width: 1320px;}
  .main_menu_container{display: none;}
  .mobile_btn{display: flex;}
  .service_list_module .service_items .item .item_content{padding: 20px;}
  .service_list_module .service_items .item .item_bottom_info{flex-direction: column;}
  .steps .items .row-items:after {left: calc(49% + 0px);}
  footer .logo-image img{height: 60px;}
  footer .logo-box .logo-text{left:80px; font-size: 12px;}
}
@media only screen and (max-width: 1320px){}

@media only screen and (max-width: 1310px){
 
  .header_promo{margin-top: 0; margin-left: 0; margin-right:0 }
  .customize-support .header_promo{margin-top: 0;}
  .customize-support.promo_page #header {top: 52px;}
  .header_promo{border-radius: 0;}
  .promo_page #header {top: 15px;}

}

@media only screen and (max-width: 1280px){
  footer .footer_contact_info {gap: 0px 15px;}
  footer .rules-link a{font-size: 13px;}
}
@media only screen and (max-width: 1199px){
  .container{max-width: 960px;}
  .fancybox__content{max-width: 900px;}
  .promo-slider .promo_slide_title{font-size: 32px;}
  .page-short-info .row.module, .welcome_soundguard .row{gap:30px 0}
  .welcome .row>*, .page-short-info .row.module>*, .welcome_soundguard .row>*{max-width: 100%; flex:0 0 100%;}
  .page-short-info .accent_items .item .item-inner{padding: 20px;}
  .steps .items .row-items:after {left: calc(49% + -4px);}
  .steps .items .row-items .col{padding: 0px 30px;}
  .service_list_module .service_items .item .item_content{padding: 20px 15px;}
  .discuss_your_project .image{display: none;}
  .steps .col .col-title{font-size: 22px;}
  .pretty-swiper, .swiper-grid-inner{margin: 0;}
  .swiper-grid-slider{padding: 0;}
  .steps .items .row-items .col.col-good{padding-right: 0;}
  .steps .items .row-items .col.col-bad{padding-left: 0;}
  .pretty-swiper .item img.img, .pretty-swiper .item, .pretty-swiper .swiper-slide, .pretty-swiper .item .item-content:before {border-radius: 16px;}
  footer .footer-row{justify-content: center;}
  footer .footer_contact_info {gap: 15px 30px; flex-wrap: wrap; justify-content: center;}
  footer .copyright .row{flex-wrap: wrap; justify-content: center;}
  footer .copyright .col-sm-4{text-align: center;}
  .full_page .row-top, .page57 .row-main-contact, .fill_page_service_items .item_row{gap:30px 0}
  .copyright .row>*, .full_page .row-top>*, .page57 .row-main-contact>*, .fill_page_service_items .item_row>* {max-width: 100%; flex:0 0 100%;}
  .steps2 .col-item.odd {padding-right: 30px;}
  .steps2 .col-item.even {padding-left: 30px;}
  .portfolion_category .col-sm-3{max-width: 33.333%; flex:0 0 33.333%}
  .fill_page_service_items .item_row img{width: 100%;}
  .fill_page_service_items .item_row:nth-child(even) .col-sm-5{order:0}
  .fill_page_service_items .item_row:nth-child(even) .col-sm-7{order:1}

}
@media only screen and (max-width: 992px){
.header .col-sign{display: none;}
.advantages .item{padding: 15px;}
.advantages .col-item-wrapper{min-width: 50%;}
.page-short-info .accent_items .row, footer .footer-row{gap:15px 0}
.page-short-info .accent_items .col-sm-6, footer .footer-row>*, .feedback_form .d-flex.row-bottom>*{max-width: 100%; flex:0 0 100%;}
.steps .col .col-title{font-size: 20px;}
.service_list_module .service_items .col-sm-4, .page764 .portfolion_category .col-sm-4, .portfolion_category .col-sm-3{max-width: 50%; flex:0 0 50%;}
footer .footer-row .col-left{text-align: center;}
footer .phones-row{justify-content: center;}
footer .copyright{padding-top: 15px; font-size: 14px; text-align: center;}
.feedback_form .d-flex.row-bottom{flex-wrap: wrap; gap:15px 0}
.feedback_form .d-flex.row-bottom .btn{width: 100%;}
.feedback_form{padding: 30px 15px;}
}
@media only screen and (max-width: 768px){
}
@media only screen and (max-width: 480px){
  .mobile_btn .text, .header .address, .header .phone, .steps .items:after, .steps .items .row-items:after, .steps .col .col-title,
  .grid-gallery .swiper-button-next, .grid-gallery .swiper-button-prev{display: none;}
  .logo-image img{height: 50px;}
  .logo-box .logo-text {left: 66px; font-size: 10px;}
  .header .mobile_phone{font-size: 24px; display: block; color: var(--color-black);}
  .promo-slider .promo_slide_title{font-size: 26px;}
  .front-top .swiper-pagination-light{margin-top: 10px;}
  .welcome  .fint span{display: inline}
  .welcome  .fint span+span{padding-left: 5px;}
  .advantages .col-item-wrapper{min-width: 100%;}
  .advantages .row{gap:15px 0}
  .fint {font-size: 24px;}
  .advantages .fint, .last-work .fint{text-align: center; font-size: 22px;}
  .steps .items .row-items{flex-direction: column; gap: 15px 0px;}
  .steps .items .row-items .col, .service_list_module .service_items .col-sm-4, .page764 .portfolion_category .col-sm-4, .portfolion_category .col-sm-3
  {flex:0 0 100%; max-width: 100%;}
  .steps .items .row-items .col.col-bad, .steps .col .col-title{text-align: center;}
  .customize-support.promo_page.header-sticky #header.sticky{top:0}
  .advantages .item .btn{position: inherit; right: inherit; bottom: inherit;}
  .page-short-info .short_advantages .items .item{min-width: 47%; flex:1}
  .accordion-item-wrapper.get-offer .accordion-info{flex-direction: column; gap:10px 0; align-items: flex-start;}
  .pretty-swiper .swiper{padding: 0;}
  .page-short-info .accent_items .item{height: auto;}
  .steps .items .row-items .col{padding: 0;}
  .steps .items .row-items .mobile_title{display: block;}
  .mobile_title.mobile_title_bad{font-size: 12px; background: rgba(207, 47, 88, 84); margin-bottom: 5px; border-radius: 6px;}
  .steps .items .row-items .bad-item{display: block;font-size: 15px;}
  .steps .items .good-item .title-wrapper{gap: 10px 10px; flex-direction: column; align-items: flex-start;}
  .steps .items .good-item{border-radius: 10px;}
  .mobile_title.mobile_title_good{font-size: 14px; background: rgba(101, 207, 72, .3); padding: 0px 10px; border-radius: 6px; margin-bottom: 15px;}
  .swiper-grid-slider .swiper-grid{ grid-template-rows: 240px 240px; grid-template-columns: 1fr 1fr;     height: auto;}
  .swiper-grid-slider .swiper-grid .item{grid-area:inherit !important;}
  .discuss_your_project .col_btn, footer .copyright .row{flex-wrap: wrap; gap:15px 0}
  .discuss_your_project .col_btn .btn{width: 100%;}
 .discuss_your_project .row-top .fint{margin-bottom: 15px;}
 footer .copyright, .page-short-info .accent_items .item .item-content{text-align: center;}
 .nav-modal-wrap{min-width: 100%;}
 .pretty-swiper .item img.img, .pretty-swiper .item, .pretty-swiper .swiper-slide, .pretty-swiper .item .item-content:before,
 .service_list_module .service_items .item, .service_list_module .service_items .item img{border-radius: 12px;}
 .page-short-info .item-wrapper0 .item .item-inner{flex-direction: column; gap:15px 0}
 .steps .items .good-item{padding: 15px;}
 .steps .module-text{font-size: 18px;}
 .discuss_your_project  .form-group{margin-bottom: 10px;}
 #header .header-inner{padding: 15px}
 .advantages .item .item-content{align-items: center; text-align: center;}
 .page-short-info .accent_items .item .icon_svg{width: 400px; height: 400px;}
 .service_list_module .service_items .item .item_bottom_info{margin-top: 0;}
 .welcome_soundguard .fint{text-align: center;}
  .accordion-title{font-size: 16px;}
.service_list_module .service_items .row{gap: 20px 0}
footer .phones-row{text-align: center;}
.full_page .row-top .btn{width: 100%;}
.steps2 .col-item{flex:0 0 100%; max-width: 100%;}
.steps2 .col-item.odd{padding-right: 0; text-align: left;}
.steps2 .col-item.even{right: inherit; text-align: left;padding-left: 0;}
.steps2 .step-item:after{display: none;}
}
@media only screen and (max-width: 380px){
  .fint {font-size: 22px;}
  .logo-image img {height: 44px;}
  .logo-box .logo-text {left: 58px; font-size: 9px;}
  .advantages .fint, .last-work .fint {font-size: 21px;}
  .advantages .item .item_title{font-size: 18px;}
  .page-short-info .short_text{text-align: justify;}
  .swiper-grid-slider .swiper-grid {grid-template-rows: 180px 180px;}
}
@media only screen and (max-width: 320px){
}

